/* Header fix */

#rt-header .rt-container .rt-grid-5.rt-alpha {
  overflow: hidden !important;
}

.logo-block {
  max-width: 100%;
  padding-right: 0;
  margin-right: 0;
  width: auto;
}

/*TITLE TWEAKS*/

.rt-block.about-author, .rt-block.component-block {
    margin-top: 15px;
    padding-top: 10px;
}

.rt-block.latestnews-sub {
    padding-top: 15px;
}

.rt-block.classifieds-mainsearch {
    margin-top: 15px;
}

.quicklinks h2.title, .recentarticles h2.title {
    margin-bottom: 3%;
    line-height: 80%;
    padding-bottom: 2%;
    font-size: 22px;
    font-weight: bold;
}

h2.title {
  padding-top: 5px;
  padding-bottom: 1%;
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 0;
}

.component-content .item-page h2 {
    font-size: 22px;
    font-weight: bold;
}

.subcats .title, #relcats .title {
    font-size: 22px;
    font-weight: bold;
}

#cat-header h2.contentheading{
    font-size: 22px;
    font-weight: bold;
}

h2 {
    margin-bottom: 1%;
    padding-bottom: 5px;
    font-size: 22px;
    font-weight: bold;
}

div#jomclassifieds h2 {
    font-size: 22px;
    font-weight: bold;
}

div#jomclassifieds .jomcl-detailview h2.title {
    font-size: 22px;
    font-weight: bold;
}

.menu-sun-country h2, .menu-am1140 h2, .menu-mix96 h2,
.menu-mennonite-heritage-village h2, .menu-steinbach-arts-council h2, .menu-storm-watchers h2,
.menu-healthy-living-makes-a-difference h2, .menu-at-your-library h2, .menu-steinbach-and-area-garden-club h2,
.menu-steinbach-chamber-of-commerce h2, .menu-classifieds h2, .menu-live-web-cam h2, .menu-trading-post h2,
.menu-game-central h2, .menu-video-gallery h2 , .menu-news-by-you-1 h2 , .menu-funeral-announcements h2 ,
.menu-road-reports-cancellations h2 , .menu-local-music h2 , .menu-for-sale h2 , .menu-for-rent h2 , .menu-freebies h2 , .menu-wanted h2 ,
.menu-live-web-cam-control-panel h2, .menu-2014-tax-tips h2 {
    margin-bottom: 1%;
    padding-bottom: 5px;
    font-size: 22px;
    font-weight: bold;
}

#rt-mainbottom .rt-container .rt-grid-4 .rt-block {
	margin-top:15px;
	padding-top:5px;
}

/*LOCAL SPORTS SCOREBOARD*/

.scoreboard h2{
    text-indent: 999px;
    background: url('/images/headers/scoreboard-title.png') no-repeat center;
    margin: -4% 2% -2% 0%;
    border: none;
    height: 100%;
    padding-bottom: 6%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.scoreboard , .scoreboard p {
    margin-bottom: -3%;
    padding-bottom: 3%;
}

#qaccordion1 h3 {
    display: block;
    color: white;
    background-color: #369;
    padding: 1% 3% 0% 3%;
    border-radius: 3px;
    font-size: 120%;   
}

#qaccordion1 h3.acc-header-active {
    background-color: #14375B;
}

#qaccordion1 p {
    padding-top: 2%;
    line-height: 105%;
}

.scoreboard .acc-content {
    max-height: 200px;
    overflow-y: auto !important;
    padding: 10px;
}

.rt-block.scoreboard {
    margin-top: 10px;
    padding-top: 10px;
}

/*FOOTER TWEAKS*/

#communityportals p {
    font-size: 90%;
}

/*RADIO PAGE LAYOUT*/

.radio-news {
    padding: 0px 5px;
    margin-left: 4%;
}

.radio-news h2 {
    margin-bottom: 1%;
}

.radiolinks {
	width: 100%;
}

.menu-country93.radiolinks p, .menu-mix96.radiolinks p, .menu-cfry.radiolinks p {
    padding-bottom: 1%;
    padding-left: 3%;
}

.rt-block.radiolinks {
	margin:10px;
	padding:0;
}

.custom.radiolinks {
    padding: 0px;
}

.radiolinks .title, .mixcontact .title, .mixtweet .title, .countrycontact .title, .countrytweet .title, .amcontact .title, .amtweet .title {
    margin: 10px 0px 0px 0px;
}


#mixcontact {
    margin: 0px;
    padding-left: 10px;
}

.team {
    padding: 3% 5% 3% 5%;
    clear: both;
    margin: 2%;
}

.team img {
    padding-bottom: 5px;
}

.lnd_head {
    padding: 10px 0px;
}

.radio-slider {
    border-radius: 5px;
    background: none repeat scroll 0% 0% #E9E9E9;
    padding: 5px;
    margin: 10px;
}

.radio-slider h2 {
    position: absolute;
    top: 70%;
    z-index: 1;
}

.garbageschooldays p {
    margin-bottom: 0px;
    padding-bottom: 5px;
}

.countrycontact p, .countrycontact ul, .amcontact p, .amcontact ul {
    padding-left: 3%;
}

.mobilescroll {
    padding: 0px;
    margin: 0px;
    margin-top: 10px;
}

.loadall {
    margin: 0px 0px 15px 25%;
    padding: 0px;
}

.loadall a, .mobilescroll a, .more a {
    vertical-align: middle;
    text-align: center;
    padding: 3px 15px 0px 15px;
    color: black;
    background-color: #369;
    background-image: linear-gradient(to bottom, #FFF, #ECECEC);
    text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.75);
    border-radius: 3px;
    border-width: 1px;
    border-style: solid;
    border-color: #BBB #BBB #A2A2A2;
    
}

li.more {
    list-style-type: none;
    padding-top: 10px;
    border-radius: 3px;
}

.loadall .btn:hover, .more a:hover{
    vertical-align: middle;
    text-align: center;
    padding: 3px 15px 0px 15px;
    color: black;
    background-color: #369;
    background-image: linear-gradient(to bottom, #ECECEC, #FFF);
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75);
    transition: background-position 0s linear 0s;
    border-width: 1px;
    border-style: solid;
    border-color: #BBB #BBB #A2A2A2;
}

.mobilescroll .btn:hover {
    vertical-align: middle;
    text-align: center;
    padding: 3px 15px 0px 15px;
    color: white;
    background-color: #369;
    background-image: linear-gradient(to bottom, #28517a, #369);
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75);
    transition: background-position 0s linear 0s;
}

.mobilescroll a {
    padding: 3px 15px 0px 15px;
}

.mobilescroll p{
    margin: 0px;
    text-align: center;
}

.bizguide .btn {
    float: right;
}

@media (max-width:767px) {
	.rt-block.radiolinks {
		width: auto;
		padding: 0 10px;
		margin: 0 15px;
	}
	
	.custom.radiolinks {
		margin: 0px;
	}
}

/*RADIO BLOG UNIVERSAL MODULE STYLES*/

.custom.radiolinks, .custom.mixcontact, .custom.mixtweet, .custom.countrycontact, .custom.countrytweet, .custom.amcontact, .custom.amtweet {
      background: none repeat scroll 0% 0% #E9E9E9;
      border-bottom-right-radius: 5px;
      border-bottom-left-radius: 5px;
}

.menu-am1140 h2.title, .menu-am1140 h3.allmode-name {
    color: white;
    background-color: #164B9D;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    text-shadow: 1px 1px 0px #000;
    padding: 10px 0px 5px 10px;
	font-size: 22px;
    font-weight: bold;
}

.menu-sun-country .title, .menu-sun-country h3.allmode-name {
    color: white;
    background-color: #E87A2E;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    text-shadow: 1px 1px 0px #000;
    padding: 10px 0px 5px 10px;
	font-size: 22px;
    font-weight: bold;
}

.menu-mix96 h3.allmode-name, .menu-mix96 .title {
	color: #FFF;
	background-color: #B31C27;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	text-shadow: 1px 1px 0px #000;
	padding: 6px 0px 3px 6px;
	font-size: 22px;
    font-weight: bold;
}

.menu-k106, .menu-magic103, .menu-am1190{
    background: #333;
}

/*.menu-am1190 {
    background: #369;
}*/

.radiolinks p, .radiolinks ul {
	padding:10px 0;
}

#rt-header {
    z-index: 10;
}

.joomla_add_this {
    margin-bottom: 2%;
}

.bizguide {
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.menu-k106 .lnd_introdate , .menu-k106 .lndtitle {
    line-height: 100%;
}

#nowPlayingButton.btn-primary {
	color: #fff;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75);
	font-size: 18px;
}


/*NEWS BY YOU FIXES*/

#ff_elem16 {
    padding: 1px;
}

.menu-news-by-you-1 span {
    padding-left: 15px;
}

#bfCaptchaEntry {
    margin: 10px;
}

#ff_div23 {
    margin-top: 10px;
}

#ff_div22 {
    margin-top: 3%;
}

/*EVENTS CHANGES*/

.modal-footer .btn {
    padding: 5px;
}

.menu-events-calendar .btn {
    margin-left: 10px;
}

#dropdown-toggle {
    margin: 0px;
}

.menu-events-calendar .btn.validate {
    color: white;
    padding: 4px;
}

.menu-events-calendar.btn-primary:hover {
    transition: 0s 0s;
    background-image: none;
}

/*CLASSIFIEDS LOGIN FIXES*/

.component-content .login + div ul li a:before, #login-form a:before {
    content: none;
}

.classified-login .button {
    margin-bottom: 10px;
}

.classified-acc #qaccordion1 h3{
    background-color: #FF9;
    color: #484848;
}

.classified-acc .acc-content {
    background-color: #FF9;
    padding: 15px;
    margin-top: 5px;
}

.classified-acc #qaccordion1 p {
    padding: 2px;
    margin: 5px;
    font-size: 12pt;
}

.classified-acc input.button {
    margin-bottom: 15px;
}

.classified-acc div.qaccordion .acc-header-active {
    background: url('/modules/mod_qaccordion/assets/images/acc_arrow4.gif') no-repeat scroll transparent;
    background-position: 97% 50%;
}

.classified-acc div.qaccordion .acc-header {
    background: url('/modules/mod_qaccordion/assets/images/acc_arrow3.gif') no-repeat scroll transparent;
    background-position: 97% 50%;
}

div.qaccordion .acc-header {
    background-position: 97% 50%;
}

/*scoreboard bg image fix*/
div.qaccordion .acc-header-active {
    background-position: 97% 50%;
}

/*ROAMING REINDEER*/

.rt-block .mod_roaming {
    width: 300px;
}

/*CLASSIFIEDS IMAGES FIX*/

#jomclCarousel .carousel-control.right{
    color: #6E6E6E;
}

#jomclCarousel .carousel-control.left{
    color: #6E6E6E;
}

#jomclCarousel .carousel-control {
    color: #6E6E6E;
}

/*CLICKABLE TITLES FOR MODULES*/

.rt-block.mp-title {
    font-family: inherit;
    padding: 20px 0px 3px 10px;
    margin: 3px 8px 3px 10px;
/*    border-bottom: 1px solid #D1D1D1;*/
/*    box-shadow: 0px 1px 0px #FFF;*/
    color: #303030;
    text-shadow: 1px 1px 0px #FFF;
    line-height: 30px;
    font-weight: normal;
    letter-spacing: normal;
    font-size: 28px;
}

h2.more-ag, .more-ls h2 {
    padding: 17px 0px 3px 10px;
    margin: 3px 8px 3px 10px;
}

.rt-block.ag-news, .rt-block.local-sports {
    margin: 0px 23px 0px 23px;
    padding: 0px 0px 3px 5px;
}

.more-ls, more-aag {
    margin-top: 16px;
}

.mp-title p {
    margin-bottom: 0px;
}

.mp-title a {
    color: #303030;
}

/*BUTTON CHANGES*/

.btn-primary:hover, p.srfrPostTextLink:hover, .button:hover, .allmode-showall a:hover, .btn:hover, .zc_footertext a:hover, .hp-more a:hover {
    /*background-image: linear-gradient(to bottom, #264d73, #369);*/
    background-image: linear-gradient(to bottom, #ECECEC, #FFF);
    transition: background-position 0s linear 0s;
    background-position: 0px 0px;
    color: black;
}

.btn:hover {
    background-position: 0px 0px;
}

.btn-success:hover, .btn-danger:hover {
    color: black;
    background-position: 0px 30px;
}

.btn-primary, .btn, p.srfrPostTextLink, .zc_footertext a, .button, .hp-more a, .allmode-showall a {
    /*background-image: linear-gradient(to bottom, #369, #264d73);*/
    border-width: 1px;
    border-style: solid;
    border-color: #BBB #BBB #A2A2A2;
    background-image: linear-gradient(to bottom, #FFF, #ECECEC);
    transition: background-position 0s linear 0s;
    color: black;
    text-shadow: 0px 1px 1px rgba(211, 211, 211, 0.75);
    border-radius: 3px;
    padding: 5px;
}

.jomcl-btn {color:white;}

.jomcl-btn:hover {color:#efefef;}

.allmode-showall a {
    padding: 5px;
}

.allmode-showall a:hover {
    border-width: 1px;
    border-style: solid;
    border-color: #BBB #BBB #A2A2A2;
}

div.allmode-showall {
    margin-top: 7px !important;
    height: 15px;
	margin-bottom:5px !important;
}

.hp-more a {
    padding: 5px;
    margin-top: -15px;
    color: black;
}

input.button {
    border: none;
}

input.btn:hover {
    background-image: linear-gradient(to bottom, #264d73, #369);
    color: white;
    border-color: black;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75);
}

input.btn {
    background-image: linear-gradient(to bottom, #369, #264d73);
    color: white;
    border-color: black;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75);
}

.btn-post-ad {
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75);
    border-color: black;
}

.button {
    border-width: 1px;
    border-style: solid;
    border-color: #BBB #BBB #A2A2A2 
}

.srfrPostTextLink a {
    color: black;
}

.zc_footertext a {
    padding: 5px;
    color: black;
    border-radius: 3px;
}

p.srfrPostTextLink {
    color: black;
    border-radius: 3px;
    padding: 0px 5px 0px 5px;
}

.btn:first-child {
    background-position: 0px 0px;
}

/*EVENTS CALENDAR STYLING*/

/*
.cat-1.list-view {
    border-left: solid 10px #FF6600;
}

.cat-3.list-view {
    border-left: solid 10px #FFCC00;
}

.cat-4.list-view {
    border-left: solid 10px #0066CC;
}

.cat-5.list-view {
    border-left: solid 10px #9900FF;
}

.cat-6.list-view {
    border-left: solid 10px #ff0033;
}

.cat-7.list-view {
    border-left: solid 10px #009900;
} */

.event_detail_container.list-view {
    outline: 1px solid rgb(239, 238, 236);
    border-radius: 3px;
/*    padding: 5px 5px 7px 10px; */
    margin: 0 0 10px;
}

.event_info.list-view {
    padding-bottom: 0px;
}

.event_detail_container.list-view h3 {
    padding: 2px;
    margin: 0px;
    line-height: 18px;
    font-weight: 100;
}

.ohanah .event_detail_title h2 {
    border: none;
    padding-bottom: 10px;
    line-height: 22px;
    box-shadow: none;
    font-size: 22px;
    font-weight: bold;
}

.menu-community-events .ohanah br, .menu-community-events .ohanah hr {
    display: none;
}

/*.menu-event-calendar .dropdown {
    padding: 5px 8px 5px 5px;
}*/

#textToSearch {
    height: 24px;
    padding: 5px 35px 5px 5px;
}

.ohanah-registration-link {
    padding-bottom: 10px;
}

.ohanah #map {
    margin-top: 10px;
}

.ohanah .event_detail_location h3 {
    line-height: 16pt;
    margin: 0px 0px 8px 0px;
}

.rt-block.sidebar-add-button {
    padding: 3px;
}

.home-page-events .event-spacer {
	display:none;
}

/* -- Big Badge Date -- */

.cat-1.list-view .event_date_flyer_container {
	background: #ff6600; /* Old browsers */
	background-image: linear-gradient(to bottom, #ff6600, #cc5200);
}

/*.cat-2.list-view .event_date_flyer_container {
    background: #000;
    background-image: linear-gradient(to bottom, #404040, #000);
}*/

.cat-2.list-view .event_date_flyer_container {
	background: #0066cc; /* Old browsers */
	background-image: linear-gradient(to bottom, #0066cc, #004d99);
}

.cat-3.list-view .event_date_flyer_container {
	background: #ffcc00; /* Old browsers */
	background-image: linear-gradient(to bottom, #ffCC00, #cca300);
}

.cat-4.list-view .event_date_flyer_container {
	background: #369; /* Old browsers */
	background-image: linear-gradient(to bottom, #369, #264D73);
}

.cat-5.list-view .event_date_flyer_container {
	background: #ff0033; /* Old browsers */
	background-image: linear-gradient(to bottom, #ff0033, #cc0029);
}

.cat-6.list-view .event_date_flyer_container {
    background: #009900; /* Old browsers */
    background-image: linear-gradient(to bottom, #009900, #006600);
}

.cat-7.list-view .event_date_flyer_container {
	background: #ff6600; /* Old browsers */
	background-image: linear-gradient(to bottom, #ff6600, #d24e0d);
}

.ohanah .event_date {
	background:none;
}

.single-event-map h3, .single-event-map p {
    display: none;
}

.single_event_view .date_icon {
    margin-top: 10px;
}

.ohanah .event_date_flyer_container {
    border-radius: 3px;
    border: none;
    margin: 8px 12px 0px 8px;
}

.event_info {
    padding: 10px 0px 10px 85px;
    line-height: 1.3em;
}

.list-view .event_detail_title {
    max-width:90%;
}

/*Home Page Changes*/

.home-page-events a {
    font-size: 16px;
}

.home-page-events h3 {
    font-size: 14px;
    padding-bottom: 2px;
}

.home-page-events .event_info {
    padding: 0px 0px 0px 7px;
}

.home-page-events .ohanah-event-ticket-cost {
    margin-right: 15%;
}

.home-page-events .ticket_icon, .home-page-events .location_icon, .home-page-events .date_icon {
    margin-right: 3px;
}

/* News caption styles */

.scores-right {
        color:#878787;
        font-weight: bold;
        font-size: 11px;
        float: right;
    }

.scores-league {
    line-height:24px;
    font-size:12px;
    text-transform:uppercase;
    font-weight: bold;
    color: #404040;
}

.captiontext {
    color: #6E6E6E;
    font-style: italic;
    margin: 5px auto 0 5px;
}

.insetLeft, .insetRight {
    font-style: italic;
    border-bottom: 1px solid #D1D1D1;
    color: #6E6E6E;
    padding-bottom: 5px;
    padding-top: 5px;
    font-size: 13px;
    line-height:18px;
}

.insetLeft img, .insetRight img {
    margin-bottom:5px !important;
}

.insetLeft {
    margin-right:20px;
    float:left;
}

.insetRight {
    margin-left:20px;
    float:right;
}

p img {
	margin:10px;
}

p .wf_caption {
	font-style: italic;
    border-bottom: 1px solid #D1D1D1;
    color: #6E6E6E;
    padding-bottom: 5px;
    padding-top: 5px;
    font-size: 13px;
    margin:10px;
}

p .wf_caption img {
	margin:0px;
}

.captiontext {
	border:0;
	padding-bottom:0;
}

/*Sidebar Calendar Changes*/

#mod-calendar {
    border: 1px solid #e6e6e6;
}

/* -- Calendar Media Queries -- */

@media (max-width: 1250px) {
    .dropdown {
	margin-bottom: 5px;
    }
}

@media (max-width: 480px) {
    .event_detail_container.list-view {
	background-image: none;
    }
}

@media (min-width:980px) {
	.ohanah .event_detail_location h3 {
	    line-height: 13pt;
	    margin: 0px 0px 0px 0px;
	}
	
}

/* new homepage */
.event_detail_title h2 a, .title-block h3 a, .homepage-commblogs ul li a, .homepage-worldnews ul li a {
	color:#000;
	font-weight:bold;
	font-size:16px;
    font-family: Helvetica, Arial, FreeSans, sans-serif !important;
}

.event_detail_title h2 a:hover, .title-block h3 a:hover, .homepage-commblogs ul li a:hover, .homepage-worldnews ul li a:hover {
	color:#666;
}
.homepage-commblogs ul li {
	margin: 10px auto;
	padding:0 0 10px !important;
}

article h2 a {
    color: #333;
    font-weight: bold;
}

article h2 a:hover {
    color: #666;
}

.allmode-default .allmode-title a {
    font-weight: bold;
}

.allmode-box.allmode-default.home-latestnews-left img {
    width: 100%;
}

.allmode-default .allmode-item {
    padding: 15px 0 10px;
}

.allmode-default a {
    color: #000;
}

.allmode-default a:hover {
    color: #666;
}

.allmode-default h3.allmode-name {
    font-size: 22px;
    padding-bottom: 5px;
    font-weight: bold;
}

@media (max-width:767px) {
	.submit-news {
		margin: 15px auto 5px;
		text-align: center;
		width: 100%
	}
	
	.home-latestnews-right {
		overflow: hidden !important;
	}
	
    article h2 a {
        color: #333;
        font-weight: bold;
    }

    article h2 a:hover {
        color: #666;
    }

    .allmode-default .allmode-title a {
        font-weight: bold;
    }

    .allmode-default .allmode-item .allmode-title {
        margin: 0 0 3px 0 !important;
        font: normal 110% / 120% Helvetica, Arial , sans-serif !important;
    }

    .allmode-default .allmode-img img {
        float: left !important; /* override float:none */
        width: 100px;
    }

    .allmode-box.allmode-default.home-latestnews-left img {
        width: 100%;
    }

    .allmode-default .allmode-item .allmode-title {
        min-height: 81px;
    }

    .allmode-box.allmode-default.home-latestnews-right .allmode-item .allmode-title {
        min-height: 60px;
    }

    .allmode-default .allmode-item {
        border-bottom: 1px solid #ccc;
    }

    /* change to .nopad instead of .nopadVert */

    .allmode-default .allmode-item {
        padding: 15px 0 10px;
    }

    .allmode-showall a {
        padding: 10px 40px;
        text-align: center;
    }

    .allmode-default .allmode-showall {
      margin: 0px 0 5px 0;
      padding: 5px;
      text-align: center !important;
      float: left !important;
      height: 35px;
      width: 100%;
    }

    .allmode-default h3.allmode-name {
        font-size: 18px;
        padding-bottom: 5px;
        font-weight: bold;
    }

    .custom.submit-sports-news {
        display: none;
    }

    .allmode-default a {
        color: #000;
    }

    .allmode-default a:hover {
        color: #666;
    }
}

@media (min-width:481px) and (max-width:766px) {

    .allmode-default .allmode-item .allmode-title {
        min-height: 0px;
    }

    .allmode-default .allmode-item .allmode-text {
        padding-left: 115px;
    }
}

/* end new homepage */

/* AppendAround Homepage Big Boxes */
.ad-mobile {
    display: block;
    text-align:center;
    padding:1em;
}
.ad-desk {
    display: none;
}

@media (min-width: 767px){
    div.ad-desk {
      display: block;
    }
    div.ad-mobile {
      display: none;
    }
}

/* -- Footer Styles -- */

#rt-footer, #rt-copyright {
	background:#333;
	color:#999;
}

#rt-footer a {
	color:#d5d5d5;
}

#rt-footer a:hover {
	color:#999;
}

#rt-footer .nav-header {
	border-color:#999;
	text-shadow:none;
	padding-left:0px
}

#rt-footer hr {
	border-top:none;
	border-color:#999;
}

#rt-copyright {
	border-top:none;
}

@media (max-width:766px) {
ul.footer-menu li:last-child {
	width:100%;
}
}

/* -- JomClassifieds Contact Form Fix -- */

@media only screen and  (max-width:1280px){
.jomcl-popup-container #jomclcontact .jomclassifiedscontact{
	overflow-x: hidden;
    height: 335px;
    overflow-y: scroll;
}
}

@media only screen and  (max-width: 760px) {
	.jomcl-popup-container #jomclcontact .jomclassifiedscontact{
		overflow-x: hidden;
		height: 335px;
		overflow-y: scroll;
	}
	
}

@media only screen and  (max-width: 480px) {
	.jomcl-popup-container #jomclcontact .jomclassifiedscontact{
		overflow: hidden;
		height: auto;
		
	}
	
}

/* Weather heading */


.weather-main {
	margin-top:0;
	padding-top:0;
}

.weather-heading-wrapper {
	margin-bottom:0;
	position:relative;
	height: 47px;
}

.weather-heading {
	border-bottom:1px solid #d1d1d1;
	width:100%;
	height:40px;
}

.weather-heading h2 {
	border-bottom:0;
	float:left;
	margin-bottom:15px;
	padding-top:0;
	padding-bottom:0;
}

.weather-heading .dropdown {
	float:right;
}

.weather-heading .dropdown-toggle::after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: .3em;
    vertical-align: middle;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-left: .3em solid transparent;
}

@media (max-width:766px ){
	.weather-heading h2 {
		float:none;
		border-bottom:1px solid #d1d1d1;
		padding-bottom:5px;
		margin-bottom:10px;
	}
	.weather-heading {
		border-bottom:none;
	}
	.weather-heading .dropdown {
		float:none;
	}
	.weather-heading-wrapper {
		height:80px;
	}
}

/* Page Navigation */

.pager.pagenav {
	border-top:1px solid #e6e6e6;
	border-bottom:1px solid #e6e6e6;
	padding:10px 0px;
}

.pager.pagenav li {
	max-width: 35%;
}

.pager.pagenav li a {
	border:none;
	text-align:left;
	padding:0;
  width:100%;
}

.pager a:hover {
	background-color:#fff;
}

.pager.pagenav li span.heading {
	border:none;
	padding:0;
	display:block;
	text-align:left;
	font-size:12px;
	font-weight:bold;
	float:left;
  width:100%;
}

@media screen and (max-width:480px){
	.pager.pagenav li {
	max-width: 48%;
	}
}

/* CLASSIFIEDS FIX */


#jomclassifieds .jomcl-detailview .jomcl-desc {
  color:#333;
}

/* BIZ GUIDE FIX */

#listing .listing-desc {
    font-size: 14px !important;
    max-width: 100%;
}

#listing .output {
	text-overflow: ellipsis;
    overflow: hidden;
}

#listing .listing-desc {
	text-overflow: ellipsis;
    overflow: hidden;
}

#listing h2, #cat-header h2 {
    color: #333;
    font-weight: bold;
}

/* News mobile layout */

@media screen and (max-width:766px){
  .newsList {
    margin: 0;
    padding:0;
  }
  .bannerWrapper {
    padding:0;
    margin:0;
  }
  .allmode-default h3.allmode-name {
    padding-left:10px;
    padding-top:10px
  }
  .allmode-default .allmode-item {
    padding:15px 10px 10px;
    border-bottom:1px solid #e6e6e6;
  }
  .allmode-box.allmode-default.nopadVert {
    border-top:1px solid #e6e6e6;
  }
  .ad-mobile {
    border-bottom:none;
    background: #f5f5f5;
  }
  .full-banner {
    padding:10px;
  }
  .home-latestnews-left {
    margin:0 !important;
    padding:10px;
  }
  .home-latestnews-right {
    border-top:1px solid #e6e6e6;
    margin:0 !important;
    padding:10px;
  }
  #noticeItem {
    margin:10px;
  }
}

@media only screen and (max-width: 480px){
  #rt-main .rt-container {
    width: 100%;
  }
}

#rt-top-surround {
    z-index:10;
}

/* Radio page media queries */

@media (max-width:766px) {
	.radio-logo img {
		height:200px;
	}
}

@media (min-width:767px) and (max-width:959px) {
	img.stationArtists {
	margin-top:67px;
	}
	.radio-logo img {
		margin-top:10px;
		margin-left:20px;
		height:170px;
	}
}

@media (min-width:960px) and (max-width:1199px) {
	.radio-logo img {
		margin-top:5px;
		margin-left:40px;
		height:180px;
	}
	img.stationArtists {
		margin-top:35px;
	}
}

@media (min-width: 1200px) {
.radio-logo img {
	margin-top: 10px;
    margin-left: 70px;
    height:180px
}
}

/* Bottom grid fixes for HGB and Events */

@media (min-width:767px){
#rt-mainbottom .rt-grid-6.rt-alpha .rt-block {
    padding-left:0;
    padding-right:15px;
    margin-right:0;
}

#rt-mainbottom .rt-grid-6 {
	width:50%;
}

#rt-mainbottom .rt-grid-6.rt-omega .rt-block {
    padding-left:15px;
    padding-right:0;
    margin-left:0;
}
}

.item-page table tr td {
  border:1px solid #d1d1d1;
}